libmauiman: lacks-ldconfig-trigger usr/lib/*/libMauiMan4.so
libmauiman: lacks-unversioned-link-to-shared-library usr/lib/*/libMauiMan4.so usr/lib/*/libMauiMan4.so
libmauiman: shared-library-lacks-version usr/lib/*/libMauiMan4.so libMauiMan4.so
libmauiman: package-name-doesnt-match-sonames libMauiMan4-4